## Instructions

The documents for the study contain information about codes, participants, and code/theme summaries. Please follow the instructions below to navigate through the files and access the relevant information.

### Code Details

The file named `code_details.txt` provides comprehensive information about all the codes used in the study. It includes a detailed 
description of each code, its definition, and any additional notes or guidelines related to its application. 
Refer to this file to gain a deeper understanding of the coding scheme and its components.

### Participants Summary for Code/Theme

To access the participants' summaries related to specific codes or themes, follow these steps:

1. Locate the file named `participants_summary.xlsx`. This Excel spreadsheet contains a summary of participants' responses, categorized by codes and themes.

2. Open the `participants_summary.xlsx` file using a compatible spreadsheet software.

3. Navigate through the different tabs or sheets within the spreadsheet to find the specific code or theme you are interested in.

4. Within each tab or sheet, you will find a summary of participant responses corresponding to the respective code or theme. These summaries provide aggregated information, allowing you to gain insights into participants' perspectives related to the codes and themes identified in the study.

### World File with Specific Code Names

The world file, named `world_file_codes.docx`, contains participants' summaries associated with specific code names. Follow these steps to access the information:

1. Locate the file named `world_file_codes.docx` and open it using a compatible word processing software.

2. In the document, you will find a list of specific code names used in the study.

3. Under each code name, you will find participants' summaries that are relevant to that particular code. These summaries provide insights into participants' perspectives specifically related to the corresponding code.

Please note that the codes, participants' summaries, and themes are based on the analysis conducted during the study. These documents aim to provide a comprehensive overview and understanding of the collected data.

### PPT File 
The study also includes additional PPT files that contain information about the codes and participants' summaries. Follow these steps to access the information:

Locate the PPT files in the study folder. These files will have the extension ".ppt" or ".pptx".

Open the desired PPT file using a compatible presentation software.

In each PPT file, you will find slides dedicated to different codes used in the study. These slides provide participants' summaries specifically related to the corresponding code.

Please note that the PPT files may contain codes that are not relevant to design patterns. These additional codes were included for a comprehensive analysis of the data.
